{
  "compilerOptions": {
    "target": "es2022",
    "moduleResolution": "node",
    "module": "commonjs",
    "sourceMap": true,
    "allowJs": true,
    "noEmit": true,
    "baseUrl": ".",
    "types": [
      "node",
      "./steps"
    ]
  },
    "include": [
      "steps.d.ts",
      "helpers/*"
    ]
}
